
/************************/
/***** Gallery Page *****/
/************************/

/* Sizes above 1100px ( Dimensions are based on 1-Column = 247px / Total-Columns = 1080px ) */

.db_portfolio_gallery .et_pb_portfolio_item { margin-bottom: 10px !important; }
.db_portfolio_gallery .et_portfolio_image { border-radius: 0px; padding: 8px; background: rgba(255, 255, 255, 1); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1) !important; }
.db_portfolio_gallery h2 { text-align: center; }
.db_portfolio_gallery h2 a:hover { color: #9ed3dc !important; }


/* iPad Horizontal ( Dimensions are based on 1-Column = 221px / Total-Columns = 960px ) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {
	.db_portfolio_gallery.et_pb_portfolio_grid div { margin-bottom: 0px 22px 10px 22px !important; }
}

/* iPad Vertical ( Dimensions are based on 1-Column = 157px / Total-Columns = 960px ) */
@media only screen and ( max-width: 980px ) {
	.db_portfolio_gallery.et_pb_portfolio_grid div { margin: 0px 16px 10px 16px !important; }
	/*.db_portfolio_gallery .et_pb_portfolio_item { margin-bottom: 10px !important; }*/
}

/* iPhone Horizontal ( Dimensions are based on Total-Columns = 400px ) */
@media only screen and ( max-width: 767px ) {
	.db_portfolio_gallery.et_pb_portfolio_grid div { margin: 0px 0px 10px 0px !important; }
}

/* iPhone Vertical ( Dimensions are based on Total-Columns = 280px ) */
@media only screen and ( max-width: 479px ) {
	.db_portfolio_gallery.et_pb_portfolio_grid div { margin: 0px 0px 10px 0px !important; }
}